/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada*/
@import url('https://fonts.googleapis.com/css?family=Special+Elite');
/*Buy Cheese button on cheese pages*/
.fusion-button-text {font-size:16px!important; font-weight:bold; padding-top: 15px!important;}
/*colour and font dropdown*/
.avada-select-parent{color:#222222 !important;}
/*Double lines in Footer Widget */
/*CSS for double lines footer*/
.pfix { width: 100%; border-top: 1px solid grey; border-bottom: 1px solid grey; height: 5px; margin-top: 26px; margin-left: 15px; }
p.subtitle.fancy { flex-shrink: 0; }
.fixdiv { display: flex; flex-direction: row; }
.fancy { text-transform: uppercase; }
.subtitle.fancy,
p.pfix { margin-bottom: 0 !important; }
/*Change font of Buy Cheese menu item
#menu-item-1092 a{color: #e5ffcc !important; font-family: 'Special Elite';font-size:20px!important;margin-bottom:-5px;}*/
/*line above and below menu. When the width becomes 80% there is a gap between the menus and the flyout cant be selected*/
.fusion-logo-center {border-bottom: 1px solid #696969;  margin-bottom:30px; margin-right:30px; margin-left:30px;}
.side-header-content-1 {border-bottom: 1px solid #696969;  margin-top:30px; margin-right:0px; margin-left:0px;}
/*text increase cheese pages text*/
.textcheesepages{font-size:21px!important;  color:#737373!important; padding-top:30px;}
/*move title image up*/
.title  {position:absolute; top:-15vw; }
.fiximagecheesepagesfromtop {position:relative!important;    top:0!important;    margin:auto;}
/*increase text under image cheese pages and make darker*/
.cheesetext {color:#222222; font-size:21px !important; padding-top:40px;}
/*fix the woocommerce page to 100% width*/
.post-type-archive-product .post-type-product main .fusion-row { max-width: 100% !important; }
.post-type-archive-product .post-type-product main .fusion-row .fusion-fullwidth { padding-left: 0 !important; }
.post-type-archive-product .post-type-product main { padding-left: 0 !important; padding-right: 0 !important; }
.post-type-archive-product .post-type-product main .fusion-row .catalog-ordering,
.woocommerce-page main .fusion-row ul.products { padding: 20px; }
#main { padding: 0 !important; }
/*move image wrapper to the right*/
.avada-single-product-gallery-wrapper {padding-left:10% !important;  }
.summary-container {width:60% !important;}
/*turn twitter off product page*/
.social-share .twitter{display: none !important;}
/*stamp image*/
.stamp { position: absolute; z-index: 300; height: 200px !important; display: block; margin-top: 50px; margin-right: 50px; object-fit: cover; width: auto; }
/*space*/
.space {margin-top:60px;}
/*space above product title*/
.product_title {padding-top:40px !important;padding-bottom:20px !important; }
/*product name image*/
.name { margin-top: 60vh; }
/*product name image*/
.name40 { margin-top: 40vh; }
/*layerslider background*/
#layerslider-container #layerslider-wrapper { background: #222222 !important; border: 0!important; border-bottom: none!important; }
#content { min-height: 0px; }
/* button */
.button2 { background-color: grey; border-color: darkgray; border-style: solid; border-width: 1px; color: white; padding: 5px; float: right!important; }
.woocommerce-message { background-color: #8bc34a !important; text-align: center!important; color: white!important; }
.column2 { column-count: 2; column-gap: 40px; padding: 30px; }
.width100 { width: 100% }
/*award image*/
.award { padding-bottom: 40px; padding-top: 40px; }
.product_item { margin: 0px 0px 0px 0px !important; display: block; float: left; margin-bottom: 50px !important; }
/*fusion wrapper remove padding*/
.nfusion-column-wrapper { padding-left: 0!important; }
.woocommerce li.product:hover,
.entry-wrap:before { background-color: #ddd !important; }
.avada-single-product-gallery-wrapper { margin-bottom: 0px; }
a.button.product_type_variable.add_to_cart_button { display: none !important; }
.product_title entry-title { color: #c9a253; }
#wrapper #main .fusion-portfolio-content > h1.fusion-post-title,
#wrapper #main .fusion-portfolio-content > h2.fusion-post-title,
#wrapper #main .fusion-post-content > .blog-shortcode-post-title,
#wrapper #main .fusion-post-content > h1.fusion-post-title,
#wrapper #main .fusion-post-content > h2.fusion-post-title,
#wrapper #main .post > .fusion-post-title-meta-wrap > h1.fusion-post-title,
#wrapper #main .post > .fusion-post-title-meta-wrap > h2.fusion-post-title,
#wrapper #main .post > h1.fusion-post-title,
#wrapper #main .post > h2.fusion-post-title,
#wrapper .fusion-events-shortcode .fusion-events-meta h1,
#wrapper .fusion-events-shortcode .fusion-events-meta h2,
.single-product #main .product h1.product_title,
.single-product #main .product h2.product_title { font-family: "Open Sans"; font-weight: 300; line-height: 84px; letter-spacing: 0px; font-style: normal; font-size: 60px; text-align: center; color: #c9a253; }
.content { background-color: rgb(245, 245, 245); }
/*white text*/
.white { color: white !important; }
/*white text large*/
.whitelarge { color: white; font-size: 18px; padding-top: 36px; }
/*white text xlarge*/
.whitexlarge { color: white; font-size: 32px; padding-top: 36px; }
/*indent tabs increase headin size*/
.tabs {  margin-left: 4vw !important; }
.tab-pane {  margin-left: 4vw !important; color:#7A7A7A;}
.fusion-tab-heading {font-size:18px !important;}
/*woocommerce notice area orange*/
.woocommerce-notices-wrapper {background-color:orange!important;}
.woocommerce-message {background-color:orange!important;}
/*menu text hover color*/
.menu-text:hover {color:orange !important;}
.fusion-main-menu:hover .fusion-dropdown-menu:hover .submenu li a:hover, .sub-menu li a:hover, .fusion-main-menu:hover .sub-menu li a:hover {color:orange !important;}
/*indent Details*/
.fusion-text { margin-left: 3vw; }
/*image height in container*/
.imageheight { padding-bottom: 40%; }
/*background black to 85%*/
.boxblack2 { max-width: 50vw; background: -moz-linear-gradient(top, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 84%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 84%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 84%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6020000', endColorstr='#00000000', GradientType=0);}
/*background black to 75%*/
.boxblack { max-width: 50vw; background: -moz-linear-gradient(top, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 75%, rgba(0, 0, 0, 0) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 57%, rgba(0, 0, 0, 0) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(2, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0.83) 75%, rgba(0, 0, 0, 0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e6020000', endColorstr='#00000000', GradientType=0);}
/*cover*/
.cover { object-fit: cover; }
/*paddings*/
.padding-left { padding-left: 48px; }
.padding-right { padding-right: 48px; }
.padding-top { padding-top: 48px; }
.padding-bottom { padding-bottom: 60px;}
/*uppercase menu items*/
.menu-item-object-page { text-transform: uppercase; }
.boxheight { height: 450px; align-content: center; }
.box { height: 450px; }
.vertcenter { height: 350px; vertical-align: middle; top: 140px; }
.center { vertical-align: middle; vertical-align: auto; }
.dark { color: black;margin-left: 4vw; }
.indent {margin-left: 0vw !important;}
.dark-padleft { color: black;  }
.buy2 { width: 80%; /* Full width */ }
/*fusion wrapper spacing of 3 columns*/
.fusion-clean-product-image-wrapper { margin-left: auto; margin-right: auto; align-content: center !important; }
/*align top of column*/
.columntop { margin-top: 0px; vertical-align: top; }
/*set background image to constant height*/
backheight { height: 70vh; }
/*MyDetails*/
detailback { background-color: black !important; }
/*set overlay image to 10vw from bottom*/
overimage { padding-top: 50vh; }
/*bold text*/
.bold { font-weight: bold; }
/*75% of viewport height*/
.height75 { height: 70vh; }
/*60% of viewport height*/
.height60 { height: 60vh; }
/*40% of viewport height*/
.height40 { height: 40vh; }
/*5% of viewport height*/
.height5 { height: 5vh; background-color: #222222 !important; padding-top: 3px !important; min-height: 44px; }
/*5% of viewport height*/
.height5b { height: 5vh;  padding-top: 3px !important; margin-bottom: 30px !important; min-height: 44px; }
/*Special elite font for price*/
ul.products li.product .price { font-family: 'Special Elite'; font-size: 45px; }
/*buy cheese*/
.buycheese { font-family: 'Special Elite'; font-size: 48px; color: white; }
/*product description text*/
.product-description,
.product-description p { font-weight: 500; color: #878787; font-size: 13px; }
/*cart page / checkout page*/
span.woocommerce-Price-amount.amount { font-family: 'Special Elite'; color: #222222; font-size: 24px; }
body.single-post .has-post-thumbnail .entry-thumbnail { position: absolute; margin-top: 55px; }
body.single-post .has-post-thumbnail .entry-header .entry-title { bottom: unset !important; top: 0px !important; position: relative; margin-bottom: 380px; }
/*remove space between thumbnails and AdditionalInfo*/
.avada-single-product-gallery-wrapper { margin-bottom: 10px!important; }
/*related title*/
.related.products,
.upsells.products,
.title-heading-left,
.post_titles { clear: left; text-align: center !important; padding-top: 10px; padding-bottom: 10px; background-color: #222222; text-transform: uppercase; margin-top: 5px !important; }
/*tab additional info
#tab-title-additional_information { color: #222222!important; }*/
/*START related products get text on top with effects*/
.woocommerce-tabs>.tabs {width:0px !important;}
.related.products .products > li:hover .product-details { opacity: 1; transition: all .2s linear; }
section.related.products .product-details { position: absolute; left: 0; right: 0; top: 30%; bottom: 0; z-index: 9; opacity: 0; transition: all .2s linear; pointer-events: none; }
.related.products .products > li:hover .fusion-image-wrapper img { -o-transform: scale(1.3, 1.3) rotate(-7deg); -ms-transform: scale(1.3, 1.3) rotate(-7deg); -moz-transform: scale(1.3, 1.3) rotate(-7deg); -webkit-transform: scale(1.3, 1.3) rotate(-7deg); transform: scale(1.3, 1.3) rotate(-7deg); -o-transition: transform 0.80s; -moz-transition: transform 0.80s; -webkit-transition: transform 0.80s; transition: transform 0.80s; }
.related.products .products > li .fusion-image-wrapper img { -o-transition: transform 0.80s; -moz-transition: transform 0.80s; -webkit-transition: transform 0.80s; transition: transform 0.80s; }
.related.products .products > li .fusion-image-wrapper:after { opacity: 0; transition: all .2s linear; content: ""; position: absolute; left: 0; right: 0; top: 0; bottom: 0; pointer-events: none; background: rgba(0, 0, 0, 0.51)!important; }
.related.products .products > li:hover .fusion-image-wrapper:after { transition: all .2s linear; opacity: 1; }
.related.products h3.product-title a { color: white !important; }
.related.products span.price > * { color: white !important; }
/*END related products get text on top with effects*/
.hide {display: none;}
/*fix text of select field in checkout*/
.body .selection {font-family:Open Sans!important;}